
/// <reference name="../Dingtai.js"/>

//document.write("<script src='/JS/Jquery-1.6.js'  type='text/javascript'></script>"); 
document.write("<script src='/JS/Dingtai_V50.js'  type='text/javascript'></script>"); 
jQuery(document).ready(function() {        
         Dingtai.Page.Passport.LoginVerified();
         Dingtai.Scripts.StringsFilter();
});

    

    
     